body
{
background-color:green;
font-size:100%;
line-height:150%;
margin:0;
overflow:hidden;
}

div.Container
{
width:1000px;
background-color:red;
clear:both; /*Kein Floating Element Rechts oder Links*/
}
/***************************************************************************************/
/*-------------------------------------- ZEILE 1 --------------------------------START-*/
/*-------------------------------------- ZEILE 1 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 2 --------------------------------START-*/
/*-------------------------------------- ZEILE 2 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 3 --------------------------------START-*/
div.Zeile3
{
border:1px solid #000000; /* Anzeiger dass Element links aussen steht */
background-color:yellow; /* Anzeiger dass Element links aussen steht */
height:202px;
}
	div.Zeile3 div
	{
	background-size:100% 100%;
	background-repeat:no-repeat;
	float:left;
	}
	div.CanvasHor
	{
	width:800px; /*Canvas-Breite wird exclusive Border angegeben*/
	background-color:black;
	height:inherit;
	}
	canvas#Zeile3Feld1_CanvasHor
	{
	/* Umschalten der Canvas Class funktioniert nicht,da bei fadeIn/Out immer die
	Display- Eigenschaft des Element-ID auf block/none gestellt wird.*/
	background-color:#484848;
	width:100%;
	height:100%;
	display:block;
	}
/*-------------------------------------- ZEILE 3 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 4 --------------------------------START-*/
div.Zeile4
{
border:0px solid #000000; /* Anzeiger dass Element links aussen steht */
/* background-color:violet; */
height:350px;
/* width:inherit; */
position:fixed;
/*Das Border (2px) ist in der Höhe nicht eingerechnet*/
/*ACHTUNG: Für die Breite zählt das Limit des Container*/
/*inclusive der Border der untergeordneten Div's*/
}
	div.Zeile4 div
	{
	background-size:100% 100%;
	background-repeat:no-repeat;
	float:left;
	}
		div.Zeile4Feld1
		{
		width:198px;
		/*height:100%; keine Hoehe wegen Ausblendung*/
		background:black;
		}
		div.Menue_Zeile1
		{
		width:100%;
		height:28px;
		}
		div.Menue_Zeile1 div
			{
			height:99%;
			margin:0px;
			}
			div.Menue_Zeile1_StopPassive
			{
			background-image:url('Stop_Passive.gif');
			width:49.5%;
			}
			div.Menue_Zeile1_StopPassive:hover
			{
			background-image:url('Stop_Active.gif');
			width:49.5%;
			cursor:pointer;
			}
			div.Menue_Zeile1_PlayPassive
			{
			background-image:url('Play_Passive.gif');
			width:49.5%;
			}
			div.Menue_Zeile1_PlayPassive:hover
			{
			background-image:url('Play_Active.gif');
			width:49.5%;
			cursor:pointer;
			}
			div.Menue_Zeile2_FullScreen_Passive
			{
			background-image:url('SmallScreen_Passive.gif');
			width:18%;
			height:95%;
			position:relative;
			left:63px;
			}
			div.Menue_Zeile2_FullScreen_Passive:hover
			{
			background-image:url('SmallScreen_Active.gif');
			cursor:pointer;
			}
		div.Menue_Zeile2
		{
		width:100%;
		height:30px;
		/* border-bottom:solid white 1px; */
		}
			div.Menue_Zeile2_MenueRegionSelect
			{
			width:48.8%;
			height:100%;
			margin-right:2px;
			}
			select.MenueRegionSelect
			{
			height:90%;
			background:#3333CC;
			color:white;
			margin:1px;
			width: 100%;
			}
			
		div.Menue_Zeile3
		{
		width:100%;
		height:290px;
		margin:1px;
		position:relative;
		/* W3: Relatively positioned elements are often used as container blocks for absolutely positioned (Fisch)elements. */
		}
		img.Menue_Zeile3
		{
		width:98%;
		height:100%;
		}
		div.Zeile4Feld2
		{
		width:400px;
		height:100%;
		background:orange;
		overflow:scroll;
		margin:0px;
		position:relative;
		/* W3: Relatively positioned elements are often used as container blocks for absolutely positioned (Region Marker) elements. */
		}
			img.Map
			{
			border:0px;
/* 			width:1000px;
			height:1205px; */
			width:5243px;
			height:7684px;
			display:block;
			}
			Iframe.OrderFormResponse
			{
			height:100%;
			width:100%;
			background: #E8E8E8;
			display:none;
			}
		div.Zeile4Feld3
		{
		position:absolute;
		bottom:0px;
		left:598px;
		width:200px;
		height:100%;
		background:black;
		margin:0px;
		}
		div.Stat
		{
		width:inherit;
		background:black;
		color:white;
		font-size:x-small;
		height: 57%;
		}
			div.Stat h1
			{
			font-weight:400;
			text-transform:uppercase;
			line-height:100%;
			/*text-decoration:underline;*/
			margin:2px;
			}
			div.Stat h2
			{
			font-weight:400;
			color:black;
			line-height:120%;
			background:grey;
			margin:2px;
			}
			div.Stat div
			{
			width:inherit;
			}
			div.Stat_Line1
			{
			color:white;
			text-align:center;
			}
			div.Stat_Line2
			{
			text-align:left;
			}
			div.Stat_Line3
			{
			text-align:left;
			}
			p.Zeile5_Copyright
			{
			color:white;
			float:left;
			margin:2px;
			font-size:x-small;
			line-height:110%;
/* 			margin-right:2px;
			padding-right:2px; */
			}
/*-------------------------------------- ZEILE 4 ---------------------------------ENDE-*/
/***************************************************************************************/
/*-------------------------------------- ZEILE 5 --------------------------------START-*/
/*-------------------------------------- ZEILE 5 ---------------------------------ENDE-*/
/***************************************************************************************/

/************ Menuebar 1 START  ************/
/************ Menuebar 1 ENDE  ************/

